[Community] Eyepiece on QtMoko

Nick openphoenux at njw.me.uk
Mon Jul 22 10:16:38 CEST 2013


Quoth xdrudis:
> On Fri, Jul 12, 2013 at 12:28:09PM +0200, Radek Polak wrote:
> > On Friday, July 12, 2013 12:06:16 PM Sven Dyroff wrote:
> > 
> > > At first: Up to now I haven't managed to get the GTA04 display pdf. Is it
> > > really true that QtMoko v55 doesn't include any pdf viewer? I cannot
> > > believe that...
> > 
> > Hi,
> > fortunately you are wrong:
> > 
> > 	http://qtmoko.sourceforge.net/apps/qtmoko-eyepiece.html
> >
> 
> It worked for me before, but since I installed v55 it gives some error. 
> I didn't find a armhf version, maybe I'm missing something... 

I can't get it to work for me, either. When installing either from 
the repositories (using raptor) or from the .deb linked to on the 
above page, it always comes up with the error "libdjvulibre21 or 
libfontconfig is not found. Do you want to install it now via 
apt-get?" If I press yes it takes a while then just says 
"Installation failed" with no further output. Oh, and both of those 
packages *are* already installed... (well, libfontconfig1, not 
libfontconfig)

Does anybody have any suggestions? I thought FBReader could also
read PDFs, but I couldn't get it to add mine to the library.



More information about the Community mailing list